» Ubuntu » Пакеты

Error

two or more packages specified (bogofilter-common hardy-updates)